Novo site, mesma CHIPMAN. As encomendas anteriores não aparecem na área de cliente, mas continuam a ser processadas e recebe as atualizações por email. Dúvidas? Fale connosco

ChipmanChipman
ChipmanChipman
Portes grátis a partir de 200€ · envio standard, até 10 kg, Portugal Continental

O que procura?

Encontre pelo nome, pela referência do fabricante ou pelo EAN.

Kit de Videoporteiro AKUVOX AK-KIT03-IP (IP/Wi-Fi - Ecrã 7" - PoE), imagem 1
Portes Grátis
1 / 5

Kit de Videoporteiro AKUVOX AK-KIT03-IP (IP/Wi-Fi - Ecrã 7" - PoE)

Ref.: AK-KIT03-IPEAN: 6933964805395AKUVOX
Receba entre 17 e 19 de novembro
O que quer dizer?
Entrega grátis em Portugal Continental em encomendas a partir de 200€ e até 10 kg
235,18 €

IVA incluído

Entrega entre 17 e 19 de novembro
14 dias devolução
MB, MB WAY e cartão
Garantia oficial

Kit de Videoporteiro AKUVOX AK-KIT03-IP (ref. AK-KIT03-IP) com painel de entrada exterior AK-E12W e monitor interior AK-S562W-S. Inclui comunicação IP e Wi-Fi, vídeo Full HD, áudio bidirecional e controlo de acesso por cartão MF, NFC e Bluetooth.

Tecnologias e Funcionalidades

O painel de entrada integra uma câmara CMOS de 2 MP com resolução até 1920 x 1080 a 25 fps, campo de visão de 123° na horizontal e 69° na vertical e sensores de infravermelhos e de luz. O vídeo é codificado em H.264 ou H.265. O áudio bidirecional utiliza microfone e altifalante com redução de ruído e tecnologia Crystal Clear Audio.

O acesso pode ser efetuado através de cartões MF de 13,56 MHz, NFC ou Bluetooth. O sistema permite gerir até 1.000 contactos e 5.000 cartões RFID, consultar registos e abrir a porta remotamente através da aplicação SmartPlus ou da nuvem. O monitor interior AK-S562W-S possui ecrã tátil capacitivo TFT de 7 polegadas.

Características Principais

  • Controlo de acesso: cartões MF de 13,56 MHz, NFC e Bluetooth, com registo de acessos.
  • Capacidade: até 1.000 contactos e 5.000 cartões RFID.
  • Câmara: sensor CMOS de 1/2,7 polegadas e 2 MP, com resolução de 1920 x 1080 a 25 fps.
  • Campo de visão: 123° na horizontal e 69° na vertical.
  • Áudio: comunicação bidirecional com redução de ruído e tecnologia Crystal Clear Audio.
  • Rede: Ethernet 10/100 BaseT, Wi-Fi 802.11b/g/n, RS485 e RTSP.
  • Alimentação do painel: 12 V CC, até 1.000 mA, ou PoE IEEE 802.3af.
  • Proteção do painel: IP65.
  • Relés e entradas: uma saída de relé para fechadura, uma saída Wiegand, duas entradas para botão de saída e uma entrada Wiegand.
  • Armazenamento: ranhura microSD compatível com cartões até 32 GB.

Capacidade e Dimensões

  • Dimensões do painel exterior (A x L x P): 146 x 70 x 23 mm.
  • Peso indicado do painel: 600 g.
  • Ecrã do monitor interior: 7 polegadas, TFT, 1024 x 600 píxeis.

Especificações Técnicas

  • Marca: AKUVOX
  • Modelo do kit: AK-KIT03-IP
  • Painel exterior: AK-E12W
  • Monitor interior: AK-S562W-S
  • Sistema operativo: Linux
  • Memória RAM do painel: 128 MB
  • Memória ROM do painel: 128 MB
  • Formatos de vídeo: CIF, QCIF, VGA, 4CIF, 720p e 1080p
  • Codificação de vídeo: H.264 e H.265
  • Formatos de áudio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729 e G.722; DTMF (RFC2833) e SIP Info
  • Botão de chamada: mecânico, com iluminação LED configurável
  • Material do painel: plástico
  • Temperatura de funcionamento do painel: -40 °C a +55 °C
  • Atualização de firmware: remota através da nuvem ou do navegador Web local
  • Funcionamento: em rede local e/ou através da nuvem, incluindo redes diferentes
  • Switch: não gerível, com 6 portas RJ45 10/100 Mbps
  • Portas PoE do switch: 4 portas IEEE 802.3af/at PoE+, até 30 W por porta
  • Potência PoE total do switch: 60 W
  • Normas do switch: IEEE 802.3i, 802.3u, 802.3ab, 802.3x e 802.3az
  • Funções do switch: modo VLAN, modo predefinido e modo alargado
  • Memória intermédia de pacotes do switch: 768 Kbit
  • Largura de banda do switch: 1,2 Gbps
  • Taxa de reencaminhamento do switch: 0,90 Mbps
  • Tabela MAC do switch: 2K
  • Tecnologias do switch: autonegociação e Auto MDI/MDIX
  • Temperatura de funcionamento do switch: 0 °C a +40 °C
  • Peso da embalagem indicado: 0,800 kg

Funcionalidades Extra

  • Acesso remoto através da aplicação SmartPlus, da nuvem ou do navegador Web.
  • Leitor de cartões MF de 13,56 MHz, NFC e Bluetooth.
  • Compatibilidade com rede Wi-Fi 802.11b/g/n e Ethernet.
  • Sensor de infravermelhos e de luz no painel exterior.
  • Ranhura microSD até 32 GB.
  • Monitor com painel tátil capacitivo.

O que está incluído

  • Painel exterior AKUVOX AK-E12W.
  • Monitor interior AKUVOX AK-S562W-S.

Garantia

Este produto tem garantia do fabricante AKUVOX, nos termos aplicáveis.

Produtos relacionados

Portes grátis a partir de 200€
Envio standard, até 10 kg, Portugal Continental
Entrega em 1 a 2 dias úteis
Artigos em stock, Portugal Continental
Pagamento seguro
Multibanco, MB WAY e cartão
Suporte especializado
Seg-Sex 10-13h/14-18h